#nucaptcha-widget #nucaptcha-widget-container
{
    position: relative;
    padding: 0px;
    margin: 0px;
}

/* Reset any existing styles */
#nucaptcha-widget #nucaptcha-widget-container *
{
    margin: 0px;
    padding: 0px;
    border: none;
    outline: none;
    text-align: left;
    font-size: medium;
    font-family: Helvetica,Times New Roman,serif;
    position: relative;
	background: none;
    background-color: inherit;
    text-transform: none;
    text-decoration: none;
}

#nucaptcha-widget #nucaptcha-widget-container div
{
	color: black;
}

#nucaptcha-widget #nucaptcha-widget-container label
{
	float: none;
	width: 100%;
	font-style:normal;
	font-weight: normal;
	display: inline;
}

#nucaptcha-widget #nucaptcha-widget-container .dt-gif #nucaptcha-media
{
	background: url(loading.gif) no-repeat center center;
}

/**
 * Table
 */
#nucaptcha-widget #nucaptcha-widget-container #nucaptcha-widget-table
{
	border-spacing: 0px;
	vertical-align: middle;
	width: auto;
}

#nucaptcha-widget #nucaptcha-widget-container #nucaptcha-widget-table tbody
{
	border: none;
}

#nucaptcha-widget #nucaptcha-widget-container #nucaptcha-widget-table tr
{
	min-height: 4px;
	vertical-align: middle;
	width: auto;
}

#nucaptcha-widget #nucaptcha-widget-container #nucaptcha-widget-table td
{
	height: 4px;
	width: 4px;
	vertical-align: middle;
}

#nucaptcha-widget #nucaptcha-widget-container #nucaptcha-widget-table tr#nct-t td,
#nucaptcha-widget #nucaptcha-widget-container #nucaptcha-widget-table tr#nct-b td
{
	line-height: 0px;
	height: 4px;
	vertical-align: middle;
}


#nucaptcha-widget #nucaptcha-widget-container #nucaptcha-widget-table td#nct-tl { background: url(master.png) no-repeat scroll -155px -475px transparent; }
#nucaptcha-widget #nucaptcha-widget-container #nucaptcha-widget-table td#nct-tr { background: url(master.png) no-repeat scroll -161px -475px transparent; }
#nucaptcha-widget #nucaptcha-widget-container #nucaptcha-widget-table td#nct-bl { background: url(master.png) no-repeat scroll -155px -481px transparent; }
#nucaptcha-widget #nucaptcha-widget-container #nucaptcha-widget-table td#nct-br { background: url(master.png) no-repeat scroll -161px -481px transparent; }

#nucaptcha-widget #nucaptcha-widget-container #nucaptcha-widget-table td#nct-cl,
#nucaptcha-widget #nucaptcha-widget-container #nucaptcha-widget-table td#nct-cr
{ 
	background: url(master.png) repeat-y scroll -219px -64px transparent;
}

#nucaptcha-widget #nucaptcha-widget-container #nucaptcha-widget-table td#nct-tc,
#nucaptcha-widget #nucaptcha-widget-container #nucaptcha-widget-table td#nct-bc
{ 
	background: url(master.png) repeat-x scroll -0px -28px transparent;
}

#nucaptcha-widget #nucaptcha-widget-container #nucaptcha-widget-table td#nct-cc
{
	background-color: white;
}

#nucaptcha-widget #nucaptcha-widget-container #nucaptcha-widget-table #nct-cg
{
	vertical-align: top;
}

/* new directions */
#nucaptcha-widget #nucaptcha-widget-container #directions-verbose
{
	text-align: center;
}
#nucaptcha-widget #nucaptcha-widget-container #directions-verbose label
{
	text-align: center;
}


#nucaptcha-widget #nucaptcha-widget-container #directions
{
	display: inline;
	margin-right: 4px;
	text-align: right;
}

#nucaptcha-widget #nucaptcha-widget-container #directions label
{
	text-align: right;
}

/* new input */
#nucaptcha-widget #nucaptcha-widget-container .nucaptcha-answer
{
	width: 128px;
    height: 1.40em;
    font-size: 1em;
    border: 1px solid #AAAAAA;
    background-color: white;

	-moz-border-radius: 4px;
	border-radius: 4px;
	text-indent: 4px;

	margin-right: -4px;
}

/* adding the original css back to fix default skin */
#nucaptcha-widget #nucaptcha-widget-container #nucaptcha-answer
{
	width: 128px;
    height: 1.40em;
    font-size: 1em;
    border: 1px solid #AAAAAA;
    background-color: white;

	-moz-border-radius: 4px;
	border-radius: 4px;
	text-indent: 4px;

	margin-right: -4px;
}

#nucaptcha-widget #nucaptcha-widget-container #nucaptcha-widget-table #nucaptcha-answer-table
{
	margin-top: 2px;
	border-spacing: 0px;
	vertical-align: middle;
	width: auto;
}

#nucaptcha-widget #nucaptcha-widget-container #nucaptcha-widget-table #nucaptcha-answer-table #ncat-l
{
	width: 100%;
	text-align:right;
}

/* powered by */
#nucaptcha-widget #nucaptcha-widget-container #nucaptcha-widget-table #nucaptcha-poweredby
{
	font-size:0.675em;
	color: #66666F;
	text-transform: lowercase;
	text-align: right;
	margin-top: -2px;
}

/* new styles */
#nucaptcha-widget #nucaptcha-widget-container #nucaptcha-player,
#nucaptcha-widget #nucaptcha-widget-container #nucaptcha-player-ns
{
	/* yuck - this +58 will need to go in the render code */
	/* there must be a better way to do this */
	/* this is needed for the left,center,right */
    /*width: 358px; */
}

/*
 * click through
 */
#nucaptcha-widget #nucaptcha-widget-container #nucaptcha-ct-container
{
	margin-bottom: 2px;
}

#nucaptcha-widget #nucaptcha-widget-container #nucaptcha-ct label
{
	color: rgb(5,91,146);
	margin-left: 4px;
	text-shadow: 1px 1px lightgrey;
}

#nucaptcha-widget #nucaptcha-widget-container #nucaptcha-ct-details
{
	color: rgb(5,91,146);
	font-size:x-small;
	margin-bottom: 6px;
}

#nucaptcha-widget #nucaptcha-widget-container #nucaptcha-ct-details a
{
	color: rgb(28,135,210);
	font-size:x-small;
	text-decoration: underline;
}

/* Player Styles */

#nucaptcha-widget #nucaptcha-widget-container .p-center { margin-left: auto; margin-right: auto; }
#nucaptcha-widget #nucaptcha-widget-container .p-right { margin-left: auto; margin-right: 0px; }

#nucaptcha-widget #nucaptcha-widget-container #media-container a.cmd-audio
{
    display: block;
    margin-left: 6px;
}

#nucaptcha-widget #nucaptcha-widget-container #error-container
{
	position:absolute;
    top: 28px;
	left: 44px;
	margin-right: 20px;
	z-index: 10;
}

/* some languages have long large verbose directions sized text */
#nucaptcha-widget #nucaptcha-widget-container .l-fre #directions-verbose label,
#nucaptcha-widget #nucaptcha-widget-container .l-deu #directions-verbose label,
#nucaptcha-widget #nucaptcha-widget-container .l-spa #directions-verbose label,
#nucaptcha-widget #nucaptcha-widget-container .l-ita #directions-verbose label,
#nucaptcha-widget #nucaptcha-widget-container .l-rus #directions-verbose label
{
	font-size: small;
}

#nucaptcha-widget #nucaptcha-widget-container .directions .lettercolor
{
    color: red;
}

/* Command Button Styles */
#nucaptcha-widget #nucaptcha-widget-container #cmd-container
{
	margin-left: 2px;
	margin-right: 2px;
	margin-top: -4px;
	z-index: 2;
}

#nucaptcha-widget #nucaptcha-widget-container #cmd-container .cmd
{
    width: 30px;
    height: 29px;
    margin-top: 0px;
    margin-bottom: 2px;
    padding: 0px;
    
    display: block;
    background: url(master.png) no-repeat scroll -0px -64px transparent;
    
    /* hide button text */
    text-indent: -10000px;

	z-index: 3;

    overflow: hidden;
}

#nucaptcha-widget #nucaptcha-widget-container #cmd-container #refresh              { background-position:    0px -64px;  }
#nucaptcha-widget #nucaptcha-widget-container #cmd-container #refresh.hover        { background-position:  -64px -64px;  }
#nucaptcha-widget #nucaptcha-widget-container #cmd-container #refresh.active       { background-position: -128px -64px;  }

#nucaptcha-widget #nucaptcha-widget-container #cmd-container #audio                { background-position:    0px -192px; }
#nucaptcha-widget #nucaptcha-widget-container #cmd-container #audio.hover          { background-position:  -64px -192px; }
#nucaptcha-widget #nucaptcha-widget-container #cmd-container #audio.active         { background-position:    0px -192px; }
#nucaptcha-widget #nucaptcha-widget-container #cmd-container #audio.toggle-checked { background-position:    -64px -256px; }
#nucaptcha-widget #nucaptcha-widget-container #cmd-container #audio.toggle-checked.hover { background-position:    0px -256px; }
#nucaptcha-widget #nucaptcha-widget-container #cmd-container #audio.toggle-checked.active { background-position: -64px -256px; }

#nucaptcha-widget #nucaptcha-widget-container #cmd-container #help                 { background-position:    0px -128px; }
#nucaptcha-widget #nucaptcha-widget-container #cmd-container #help.hover           { background-position:  -64px -128px; }
#nucaptcha-widget #nucaptcha-widget-container #cmd-container #help.active          { background-position: -128px -128px; }

#nucaptcha-widget #nucaptcha-widget-container #cmd-container #nucaptcha-mute                 { background-position:    0px -320px;  }
#nucaptcha-widget #nucaptcha-widget-container #cmd-container #nucaptcha-mute.hover           { background-position:  -64px -320px;  }
#nucaptcha-widget #nucaptcha-widget-container #cmd-container #nucaptcha-mute.active          { background-position:    0px -384px;  }
#nucaptcha-widget #nucaptcha-widget-container #cmd-container #nucaptcha-mute.toggle-checked { background-position:   0px -384px;  }
#nucaptcha-widget #nucaptcha-widget-container #cmd-container #nucaptcha-mute.toggle-checked.hover { background-position:   -64px -384px;  }
#nucaptcha-widget #nucaptcha-widget-container #cmd-container #nucaptcha-mute.toggle-checked.active { background-position:   -64px -320px;  }

/* handle browsers with no png */
#nucaptcha-widget #nucaptcha-widget-container #nucaptcha-player.cap-nopng #nucaptcha-widget-table td#nct-cl,
#nucaptcha-widget #nucaptcha-widget-container #nucaptcha-player.cap-nopng #nucaptcha-widget-table td#nct-cr,
#nucaptcha-widget #nucaptcha-widget-container #nucaptcha-player.cap-nopng #nucaptcha-widget-table td#nct-tc,
#nucaptcha-widget #nucaptcha-widget-container #nucaptcha-player.cap-nopng #nucaptcha-widget-table td#nct-bc,
#nucaptcha-widget #nucaptcha-widget-container #nucaptcha-player.cap-nopng #nucaptcha-widget-table td#nct-tl,
#nucaptcha-widget #nucaptcha-widget-container #nucaptcha-player.cap-nopng #nucaptcha-widget-table td#nct-tr,
#nucaptcha-widget #nucaptcha-widget-container #nucaptcha-player.cap-nopng #nucaptcha-widget-table td#nct-bl,
#nucaptcha-widget #nucaptcha-widget-container #nucaptcha-player.cap-nopng #nucaptcha-widget-table td#nct-br,
#nucaptcha-widget #nucaptcha-widget-container #nucaptcha-player.cap-nopng #cmd-container .cmd
{
    background-image: url(master.jpg);
}

/* companions */
#nucaptcha-widget #nucaptcha-widget-container #nucaptcha-companion-right
{
	width: auto;
	height: auto;
	position: absolute;
	top: 20px;
	left: 344px;
	z-index: 5;
}

#nucaptcha-widget #nucaptcha-widget-container #nucaptcha-companion-bottom
{
	width: auto;
	height: auto;
	position: relative;	
	margin-top: 6px;
	margin-left: 34px;
	z-index: 5;
}

#nucaptcha-widget #nucaptcha-widget-container #companion-wrapper
{
	border: 1px solid #AAAAAA;
	background-color: white;
	overflow: hidden;
}

#nucaptcha-widget #nucaptcha-widget-container #companion-title
{
	font-size:0.675em;
	color: #66666F;
	text-transform: lowercase;
	text-align: right;
}

#nucaptcha-widget #nucaptcha-widget-container #nucaptcha-media-status
{
	padding: 4px;
	font-style: italic;
}